.documents {
  color: #2B2B2B;
  padding: 30px 0 40px 0;
}

.documents .inner {
  background-color: #fff;
  border-radius: 10px;
  margin: 0 auto;
  padding: 0 16px;
  max-width: 1178px;
}

.documents .inner {
  align-items: stretch;
  display: flex;
  justify-content: space-around;
}

.documents .inner .left {
  padding-right: 29px;
  width: 33.12%;
}

.documents .inner .right {
  padding-left: 29px;
  position: relative;
  width: 66.88%;
}

.documents .inner .right::before {
  background-color: #E1F2FF;
  border-radius: 2px;
  content: '';
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 2px;
}

.documents .inner .right .list {
  border-radius: 5px;
  overflow: hidden;
}

.documents .inner .right .list .item {
  align-items: center;
  background-color: inherit;
  border-top: 2px solid #E1F2FF;
  color: inherit;
  display: flex;
  font-size: 14px;
  justify-content: space-between;
  overflow: hidden;
  padding: 23px 25px 23px 25px;
}

.documents .inner .right .list .item .link {
  align-items: center;
  color: inherit;
  display: flex;
  text-decoration: none;
}

.documents .inner .right .list .item:first-child {
  border-top: none;
}

.documents .inner .right .list .item:nth-child(odd) {
  background-color: #F7FCFF;
}

.documents .inner .right .list .item:hover {
  background-color: #D1EAFF;
}

.documents .inner .right .list .item:hover .info .title {
  color: #00569B;
}

.documents .inner .right .list .item:hover .actions .download {
  background-color: #FFF;
}

.documents .inner .right .list .item .actions,
.documents .inner .right .list .item .icon {
  flex-shrink: 0;
}

.documents .inner .right .list .item .icon {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 49px;
  margin-right: 20px;
  width: 49px;
}

.documents .inner .right .list .item.pdf .icon {
  background-image: url('/wp-content/themes/cseior/assets/images/documents/pdf.svg');
}

.documents .inner .right .list .item.docx .icon,
.documents .inner .right .list .item.doc .icon {
  background-image: url('/wp-content/themes/cseior/assets/images/documents/doc.svg');
}

.documents .inner .right .list .item .info {
  line-height: 16.41px;
  width: 100%;
}

.documents .inner .right .list .item .info .title {
  color: inherit;
  font-weight: bold;
  text-decoration: none;
  line-height: 1.2em;
}

.documents .inner .right .list .item .info .description {
  margin-top: 6px;
}

.documents .inner .right .list .item .actions {
  align-items: center;
  display: flex;
  margin-left: 20px;
}

.documents .inner .right .list .item .actions .download {
  background-color: #E1F2FF;
  border-radius: 5px;
  box-shadow: 0px 0px 3px 0px #2A364740;
  color: #00569B;
  display: inline-block;
  line-height: 38px;
  overflow: hidden;
  padding: 0 38px;
  text-decoration: none;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.documents .inner .right .list .item .actions .size {
  align-items: center;
  justify-content: flex-start;
  display: flex;
  font-size: 12px;
  overflow: hidden;
  margin-left: 20px;
  text-overflow: ellipsis;
  width: 130px;
  white-space: nowrap;
}

.documents .inner .right .list .item .actions .size::before {
  background-image: url('/wp-content/themes/cseior/assets/images/documents/size.svg');
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  content: '';
  display: block;
  flex-shrink: 0;
  height: 24px;
  margin-right: 8px;
  width: 24px;
}

.documents .pagination {
  margin-top: 40px;
}

@media screen and (max-width: 1146px) {
  .documents {
    padding-top: 0;
    padding-bottom: 24px;
  }

  .documents .inner .left {
    padding-right: 16px;
    width: auto;
  }

  .documents .inner .right {
    line-height: 22px;
    padding-left: 16px;
    width: 100%;
  }


  .documents .inner .right .list .item {
    flex-direction: column;
    padding: 24px;
  }

  .documents .inner .right .list .item .icon {
    display: none;
  }

  .documents .inner .right .list .item .link {
    display: block;
    width: 100%;
  }

  .documents .inner .right .list .item .info .title,
  .documents .inner .right .list .item .info .description {
    line-height: 22px;
  }

  .documents .inner .right .list .item .actions {
    justify-content: space-between;
    margin-left: 0;
    margin-top: 24px;
    width: 100%;
  }

  .documents .inner .right .list .item .actions .download {
    background-color: #C9DDFB;
    color: #2A3647;
    line-height: 32px;
    padding: 0 24px;
  }
}

@media screen and (max-width: 834px) {
  .documents {
    padding-bottom: 16px;
  }

  .documents .inner {
    flex-direction: column;
  }

  .documents .inner, 
  .documents .inner .right {
    padding-left: 8px;
    padding-right: 8px;
  }


  .documents .inner .left,
  .documents .inner .right {
    width: 100%;
  }

  .documents .inner .left {
    padding-right: 0;
    padding-top: 10px;
  }

  .documents .inner .right {
    padding-top: 18px;
  }

  .documents .inner .right::before {
    content: unset;
  }
}